#include "led.h"
#include "stm8l15x.h"


void LED_Init()
{
  GPIO_Init(LED1_GPIO_PORT, LED1_GPIO_PIN, GPIO_Mode_Out_PP_High_Fast);  
}
void LED1_toggle()
{
   GPIO_ToggleBits(LED1_GPIO_PORT,LED1_GPIO_PIN);
}
